
Figure - Bug #118685
IOVDEV-33277【内部】【VC1】【0106】【台架】【EE环境】【副屏】【launcher】通知中心未显示“前往通
知设置”
2023-06-08 19:39 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version: 2023-06-13

Test Type: ST Root cause: 对"其他类型"的判断不符合当前设计

Description

【环境信息】：EE环境

【问题出现时间】：20230607 13:44，第209次开机

【前提条件】：副屏已安装应用且仅收到“其他类型”消息

【操作步骤】：下拉打开通知中心

【实际结果】：通知中心未显示“前往通知设置”

【期望结果】 ：通知中心通知下面显示“前往通知设置”

【备注】：log：https://ofs.human-horizons.com/#/download/index/Ocw4xUh%2Bqn4%3D

【硬件版本号】：/

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-06-09 11:28 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-06-09 15:43 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW-周羚洛

#3 - 2023-06-13 09:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

206194 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lingluo.zhou@thundersoft.com

AF:Notification: Will not display 'Notification Settings' when only hiding notificationsTC-RID: 1201-0201902IssueID: TS-R-BUG-118685Change-Id:

Ib11802d3a92a5fddff4437c8259dc30432d77047

#4 - 2023-06-13 09:57 - CD FW-周羚洛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-周羚洛 to CD TEST-方永红

2025-07-04 1/2

https://ofs.human-horizons.com/#/download/index/Ocw4xUh%2Bqn4%3D


- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-06-13

- Root cause set to 对"其他类型"的判断不符合当前设计

■ Current conclusion

已处理，代码已入库。

■ My analysis

对"其他类型"的判断不符合当前设计

■ Next action

测试验证。

#5 - 2023-06-15 15:40 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110.C105（6.15版本未复现），验证通过

#6 - 2023-06-25 21:33 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209537 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Notification: Will not display 'Notification Settings' when only hiding notificationsTC-RID: 1201-0201902IssueID: TS-R-BUG-118685Change-Id:

Ib11802d3a92a5fddff4437c8259dc30432d77047(cherry picked from commit 45df0a58bf6cf06b5c4c8fa58d0a44b96a976af9)

#7 - 2023-07-12 15:48 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

通知中心没有前往通知设置.jpg 287 KB 2023-06-08 CD TEST-方永红

tlog_iov0201017500006162025411a2212290000000771_000209_0607144328.tar.gz9.93 MB 2023-06-08 CD TEST-方永红

2025-07-04 2/2


